[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: db_recover gives program version mismatch

On 20/12/2012, at 4:04 PM, anil beniwal <beni.anil@gmail.com> wrote:

> Hi 
> I am getting belwo errors when i run db_recover  on rhel 6.3 64 bit.

How are you telling db_recover to use your version, if you aren't then that is your problem. Bdb 4.7 is the system standard on 6.x, use ldd <executable> to check.. It

> Anil Beniwal